/*Google Web Fonts*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

* {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

/*site-container*/
.social-top ul,
nav, article {
	margin: 0 auto;
	max-width: 960px;
}

.site-container {
	
}
header {
	height: 100vh;

	background-image: url(../images/header02.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;

}
/*header:hover {
	background-size: 100% 100%;
	transition:background-size 5s ease;
    -webkit-transition:background-size 5s ease;
    -o-transition:background-size 5s ease;
    -moz-transition:background-size 5s ease;

}*/
.social-top {
	text-align: right;
	padding: 1em 0;
}
.social-top ul li {
	display: inline-block;
	color: #fff;
}
.social-top ul li:hover {
	background: rgba(255, 255, 255, .4);
	border-radius: 1em;
}
.social-top ul li img {
	width: 2em;
}


nav {
	color: #fff;
	line-height: 3em;
}
nav ul {
	text-align: right;
}
nav ul li {
	display: inline-block;
	padding-left: 1em;
}
nav ul li a {
	color: #fff;
	text-decoration: none;
}
nav ul li a:hover {
	font-weight: 800;
	background: rgba(255, 255, 255, .4);
	padding: .5em 1em;

	-webkit-transition: padding .4s linear;
}
nav ul li a.active {
	font-weight: 700;
	background: rgba(255, 255, 255, .4);
	padding: .5em 1em;
}
.logo {
	float: left;
}
.logo a:hover {
	font-size: 2em;
	-webkit-transition: font-size .3s ease;
}
.logo a {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bolder;
	text-decoration: none;
	color: #fff;
}
.logo img {
	height: 1em;
}


.splash-text {
	padding: 1em;
	text-align: center;
	position: relative;
  	top: 20%;
  	color: #fff;
}
.splash-text h1 {
	font-size: 4em;
	letter-spacing: .3em;
}
.splash-text h2 {
	margin-top: -.5em;
	margin-bottom: 1em;
}
.splash-text a {
	font-size: .8em;
	color: #fff;
	/*background: rgba(197, 28, 28, .7);*/
	border: 1px solid #fff;
	padding: .4em .6em;
	border-radius: .1em;
	text-decoration: none;
	font-weight: bold;
}
.splash-text a:hover {
	background: rgba(255, 255, 255, .4);
	padding: .6em 2.5em;
	-webkit-transition: padding .5s;
}

article.featured-video {
	padding: 1em;
	text-align: center;
}
article.featured-video iframe {
	width:100%;
	max-width: 600px;
}

article h1 {
	text-transform: uppercase;
	letter-spacing: .4em;
	text-align: center;
	padding: .6em 0;
	margin: 1em 0;
	background: #121212;
	color: #fff;
	font-weight: 300;
}
article .columns {
	max-width: 960px;
	-webkit-column-count: 3;
	-webkit-column-rule: 2px solid #000;

	-webkit-column-rule-color: #e1e1e1; /* Chrome, Safari, Opera */
    -moz-column-rule-color: #e1e1e1; /* Firefox */
    column-rule-color: #e1e1e1;
}
article .columns h3,
article .columns p {
	padding: .5em 1em;
}
article .columns .icon {
	text-align: center;
	padding: 1em;
}	
article .columns .icon img {
	width: 6em;
	/*background: #c51c1c;*/
	background: #000;
	opacity: .75;
	border-radius: .2em;
	border: 1px solid #000;
}
article .columns a {
	border: 2px solid #c51c1c;
	background: #c51c1c;
	border-radius: .3em;
	color: #fff;
	text-decoration: none;
	font-size: .8em;
	padding: .5em 1em;
	margin-top: 1em;
	display: block;
	text-align: center;
	font-weight: bold;
}
article .columns a:hover {
	background: #fff;
	color: #c51c1c;
}

article.quote {
	height: 400px;
	background: url(https://fbcdn-sphotos-a-a.akamaihd.net/hphotos-ak-xpa1/v/t1.0-9/10314763_661982790594481_7403565399514373778_n.jpg?oh=57e35716c6af64c6ab9dc3305d4a166a&oe=55BC5681&__gda__=1437454649_45098cd8eeafda2f88c67fa6a110bce3);
	background-position: 0 -10em; 
	background-size: cover;
	text-align: center;
}
article.quote a {
	padding: .6em 1em;
	margin-right: 1em;
	border: 2px solid #c51c1c;
	color: #fff;
	background: #c51c1c;
	text-decoration: none;
	border-radius: .2em;
	font-weight: bold;
	text-transform: uppercase;
}
article.quote a:hover {
	color: rgba(255, 255, 255, 1);
	background: rgba(197,28,28, .7);

}

article.clients .testimonials h3 {
	padding: 1em 0;
}
article.clients .testimonials p {
	text-align: center;
	padding: 1em 0;
	background: rgba(18, 18, 18, .9);
	color: #fff;
	box-sizing:border-box;
	padding: 1em;
	border-radius: .2em;
}
article.clients .testimonials p.stars {
	color: #c51c1c;
}
.b-info {
	display: block;
	width: 100%;	
	color: #fff;
	margin: 1em auto 0;
	height: 100px;
	padding: 2em 3em 7.5em;
	box-sizing:border-box;
	background: #121212;

}
.b-info .hours {
	float: left;
	display: block;
	padding-right: 25%;
}
.b-info .hours ul,
.b-info .contact ul {
	display: block;
	list-style: none;
	width: 100%;
}
.b-info a {
	color: #c51c1c;
}
footer {
	text-align: center;
	font-size: .7em;
	padding: 1em 0;
	background: #000;
	color: #fff;
}
footer a {
	color: #fff;
}

/*media quiries*/

@media (max-width: 1000px) {
	header {
		background-size: cover; 
	}
	header:hover {
		clear: both;
		background-size: cover;

		transition:background-size none;
	    -webkit-transition:background-size none;
	    -o-transition:background-size none;
	    -moz-transition:background-size none;
	}
	.social-top {
		padding-right: 1em; 
	}
	nav .logo {
		float: none;
		text-align: center;
	}
	nav ul {
		text-align: center;
	}
	article.clients .testimonials h2,
	article.clients .testimonials h3 {
		text-align: center;
	}
}

@media (max-width: 820px) {
	article .columns {
	max-width: 960px;
	text-align: center;

	-webkit-column-count: 1;
	}
	article .columns a {
		display: inline-block;
	}
	article .columns div {
		padding-bottom: 1em;
		border-bottom: 1px solid #e9e9e9;
	}
	article .columns div.icon {
		border-bottom: none;
	}
}
@media (max-width: 611px) {
	.b-info {
		text-align: center;
		display: block;
		width: auto;	
		color: #fff;
		margin: 1em auto 0;
		height: auto;
		padding: 2em 3em 2em;
		box-sizing:border-box;
		background: #121212;
	}
	.b-info .hours {
		float: none;
		display: block;
		padding-right: 0;
		padding-bottom: 1em; 
	}	
}
@media (max-width: 580px) {
	article.quote {
		height: 300px;
		background: url(https://fbcdn-sphotos-a-a.akamaihd.net/hphotos-ak-xpa1/v/t1.0-9/10314763_661982790594481_7403565399514373778_n.jpg?oh=57e35716c6af64c6ab9dc3305d4a166a&oe=55BC5681&__gda__=1437454649_45098cd8eeafda2f88c67fa6a110bce3);
		background-position: 0 0; 
		background-size: cover;
		text-align: center;
	}
}

@media (max-width: 480px) {
	.splash-text h1 {
		font-size: 3em;
		letter-spacing: .3em;
	}

}
@media (max-width: 320px) { 
	.splash-text h1 {
		font-size: 2em;
		letter-spacing: .3em;
	}	
	.splash-text h2 {
		font-size: 1em;
	}
	nav {
	color: #fff;
	line-height: 2em;
	}
}